SDL_IsDeXMode(3)

NAME
SDL_IsDeXMode - Query if the application is running on a Samsung DeX docking station.

HEADER FILE
Defined in SDL3/SDL_system.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_IsDeXMode(void);

RETURN VALUE
Returns SDL_TRUE
 if this is a DeX docking station, SDL_FALSE
 otherwise.

AVAILABILITY
This function is available since SDL 3.0.0.